Your submission was sent successfully! Close

CVE-2010-3667

Published: 04 November 2019

TYPO3 before 4.1.14, 4.2.x before 4.2.13, 4.3.x before 4.3.4 and 4.4.x before 4.4.1 allows Spam Abuse in the native form content element.

Priority

Medium

CVSS 3 base score: 5.3

Status

Package Release Status
typo3-src
Launchpad, Ubuntu, Debian
Upstream
Released (4.3.5-1)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable